<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="setup.aspx.cs" Inherits="Web.Tools.setup" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title></title>
    <script src="/Common/jQuery/jquery-1.7.1.min.js"></script>
    <script type="text/javascript">
        $(function () {
            $("form").submit(function () {
                if ($(".UserName").val() == "") {
                    alert("用户名不能为空");
                    return false;
                }
                if ($(".PassWord").val() == "") {
                    alert("密码不能为空");
                    return false;
                }
                $(".btnStart").attr("disabled", "disabled").val("提交中，请稍候...");
            });
        });
    </script>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            系统注册<br /><br />
            用户名：<input type="text" class="UserName" name="UserName" value="" /><br />
            密 &nbsp;码：<input type="password" class="PassWord" name="PassWord" value="" /><br />
            免费版：<label><input type="checkbox" value="ON" name="IsFree"/> 选中后系统以免费版模式运行</label><br />
            <input type="submit" name="go" value="提交" class="btnStart" />

            <br />注：1、如果您没有收费IP授权验证，请选中免费版模式，否则系统无法正常运行，请相信本句说明。<br />
            &nbsp; &nbsp; 2、如果您误选了运行模式，或者从免费版本升级到收费版，可以再次访问本页面修改使用模式。<br />
            &nbsp; &nbsp; 3、为避免带来不必要的麻烦，在您正确录入授权信息后建议重命名该文件名，下次需要使用时再还原。
        </div>
    </form>
</body>
</html>
